.PostJob {
background-color:  #eb0392;
width: 100%;
padding: 32px 0 96px;
}
.headerr{

    text-align: center;
    padding: 32px 0 48px;
    display: block;
}
.headerr >h1{

    font-size: 45px;
    line-height: 1.25;
    font-weight: 400;
    color: #fff;
    margin-bottom: 8px;
}
.headerr >h2{

    font-size: 25px;
    line-height: 1.4;
    color: #fff;
    font-weight: 200;
}
.form {

   display: grid;
   place-items: center;
   margin: auto;
   max-width: 450px;
   border-radius: 10px ;
   background-color:  white;
   padding: 30px;
 }
  
  
  .form > form {
    display: flex;
    flex-direction: column;

  }
  .form > form >label {
    color: rgba(0,0,0,.9);
    font-weight: 500;
    font-size: 15px;
    line-height: 1.7;
  }
  .form > form >label::after{
   content: '*';
   color: #eb0392;
   margin-left: 3px;
  }
  .p {
    color: #bf1650;
    margin-top: -10px;
    margin-bottom: 10px;
    font-weight: 700;
  }
  
  .p::before {
    display: inline;
    content: "⚠ ";
  }
  .form > form > input {
    width: 96%;
    height: 40px;
    font-size: 15px;
    font-weight: 500;
    padding-left: 10px;
    margin-bottom: 17px;
    border-radius: 3px;
    border: 1px solid black;
    outline-color: #eb0392;
  }
.form > form > textarea {
    font-size: 15px;
    font-weight: 400;
    height: 100px;
    border-radius: 3px;
    max-height: 200px;
    padding-left: 10px;
    margin-bottom: 17px;
    border: 1px solid black;
    width: 97%;
    overflow: scroll;
    outline-color: #eb0392;
    font-family: 'apple-system', 'BlinkMacSystemFont', 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  
} 
  .form > form > select {
    width: 97%;
    height: 40px;
    font-size: 15px;
    font-weight: 500;
    padding-left: 10px;
    margin-bottom: 17px;
    border-radius: 3px;
    border: 1px solid black;
    outline-color: #eb0392;
  }
  .form > form > input:hover{
  
    box-shadow: inset 0 0 0 1px var(--color-border);
  }
  .form > form > button {
    width: 365px;
    height: 50px;
    font-size: large;
    font-weight: bold;
    color: #fff;
    background-color: #eb0392;
    border-color: #eb0392;
    border-radius: 25px;
    border: 0;
  }
  
  
  .form > form > button:hover {
  
    background: #c20078;
    border: none;
  }